/* CSS Style Sheet for FluteHarvest.com - Common version.
   Copied from the CSS Style Sheet for Kurinto.com.
   The idea is to include ((Desktop OR Mobile) AND Common).
   Copied from the CSS Style Sheet for BreathFlute.com - Desktop version
   on 12/18/2018 and significantly pared down on 1/1/2019,
   then split into two files - Desktop and Common - on 1/31/2019.
   Exploratory work 10/2/2017 to make it responsive and more mobile-friendly.
   Converted from FluteHaven.com on 8/6/2018.
*/

* {
	margin: 0px;
	padding: 0px 0px 0px 0px;		/* Top Right Bottom Left */
}

/* Main Body Style */

body {
	background-color: #550000;  /* This really only controls the color of the footer */
	font-family: "Ubuntu", sans-serif;
	font-size: 17px;	/* This doesn't seem to control anything */
	font-style: normal;
	font-weight: normal;
}

A {
	cursor: pointer;
	text-decoration:underline;
}
A * {
	cursor: pointer;
}

.clear {
	clear: both;
	display: block;
	float: none;
	margin: 0px;
	overflow: hidden;
	width: 0px;
	height: 0px;
	padding: 0px 0px 0px 0px;		/* Top Right Bottom Left */
}

.left {
	float: left;
}
.right {
	float: right;
}

/* Horizontal shadows at the top and bottom of the main content area */

.topShadow {
	background: url(../img/topShadow.png) repeat-x;
	/* clear: both;	*/
	font-size: 0px;
	height: 5px;
	left: 0px;
	position: relative;
	/* position: absolute; */
	top: 0px;
	width: 100%;
}

.shadow {
	background: url(../img/shadow.png) repeat-x;
	clear: both;	
	font-size: 0px;
	height: 5px;
	left: 0px;
	position: relative;
	/* position: absolute; */
	top: -5px;
	width: 100%;
}

/* Main page content */

#ContentWrap {
	/* Top border set to zero to remove unnecessary vertical padding */
	border-top: #005A36 0px solid;
/*	background: url(../img/content_wrap.jpg) #e5ddd9 repeat-y center top;*/
	width: 100%;
}


#ContentTable A {
	color: #963608;
}
#ContentTable A:hover {
	text-decoration: underline;
}


#content HR {
	font-weight: normal;
	margin: 0px 0px 10px;	/* Top Right&Left Bottom */
}
#content P {
	font-weight: normal;
	line-height: 150%;
	margin: 0px 0px 10px;	/* Top Right&Left Bottom */
}
#content OL {
	font-weight: normal;
	margin: 0px 0px 10px 20px;	/* Top Right Bottom Left*/
}
#content UL {
	font-weight: normal;
	margin: 0px 0px 10px 20px;	/* Top Right Bottom Left*/
}
#content LI {
	line-height: 130%;
	margin: 10px 0px 5px 10px;	/* Top Right Bottom Left*/
}

#content DL {
	font-weight: normal;
	margin: 0px 0px 10px 0px;	/* Top Right Bottom Left*/
}

#content DT {
	color: #556644;
	/*font-style: italic;*/
	font-weight: bold;
	line-height: 150%;
	margin: 0px 0px 0px 0px;	/* Top Right Bottom Left*/
}

#content DD {
	line-height: 130%;
	margin: 0px 0px 10px 20px;	/* Top Right Bottom Left*/
}

#content FORM {
	font-weight: normal;
	margin: 0px 0px 10px;	/* Top Right&Left Bottom */
}

/* H1 is only used for the page title, below the rotating pictures. */

#content H1 {
	border-bottom: #ddccbb 2px dotted;
	color: #660000;
	font-family: "Kurinto Sans", sans-serif;
	font-size: 26px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;		/* Top Right Bottom Left */
	padding: 0px 0px 5px 0px;		/* Top Right Bottom Left */
}

#content * H1 {
	margin-left: 0px;
	margin-right: 0px;
}
#content H1 A {
	color: #660000;
	text-decoration: none;
}

/* H2 is the highest level header within the page (i.e. after the page title at the top */

#content H2 {
	border-bottom: #ddccbb 2px dotted;
	color: #880000;
	font-family: "Kurinto Sans", sans-serif;
	font-size: 23px;
	font-weight: bold;
	margin: 15px 0px 10px 0px;		/* Top Right Bottom Left */
	padding: 5px 0px 5px 0px;		/* Top Right Bottom Left */
}

#content * H2 {
	margin-left: 0px;
	margin-right: 0px;
}
#content H2 A {
	color: #880000;
	/*color: #b04c08;*/
	text-decoration: none;
}

#content H3 {
	color: #990000;
	font-family: "Kurinto Sans", sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin: 15px 0px 5px 0px;		/* Top Right Bottom Left */
}
#content H3 A {
	color: #990000;
	text-decoration: underline;
}

#content H4 {
	color: #990000;
	font-family: "Kurinto Sans", sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin: 12px 0px 4px 0px;		/* Top Right Bottom Left */
}
#content H4 A {
	color: #990000;
	text-decoration: none;
}

#content H5 {
	color: #990000;
	font-family: "Kurinto Sans", sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 12px 0px 4px 0px;		/* Top Right Bottom Left */
}
#content H5 A {
	color: #990000;
	text-decoration: none;
}

#content H6 {
	color: #990000;
	font-family: "Kurinto Sans", sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 12px 0px 4px 0px;		/* Top Right Bottom Left */
}
#content H6 A {
	color: #990000;
	text-decoration: none;
}


#content HR {
	clear: both;
	border-top: #dcb 2px dotted;
}
#content A {
	color: #0e2f40;
	text-decoration: underline;
}
#content A.default * {
	color: #0e2f40;
	text-decoration: underline;
}
#content A.default {
	color: #665544;
	text-decoration: none;
}
#content A.term {
	color: #ae7831;
	text-decoration: none;
}

#content IMG.left {
	display: inline;
	float: left;
	margin-right: 10px;
}

#content IMG.right {
	display: inline;
	float: right;
	margin-left: 10px;
}

#content Blockquote {
	background: #f8f8dd;
	margin: 10px 10px 10px 10px;		/* Top Right Bottom Left */
}

#content Blockquote P {
	padding: 10px 20px 0px 20px;		/* Top Right Bottom Left */
}

/* Page footer styles */

#footer_wrap {
	width: 100%;
	/* Not sure what the next item does, but when removed, the footer no longer has the odd behavior of
	   displaying to the right side and then flashing to the center.
	   HOWEVER, the shadow above the footer (at the bottom of the content area) has disappeared.
	*/
	/* position: relative; */
}

#footer {
	color: #b6b2a3;
	font-size: 12px;
	line-height: 140%;
	padding: 15px 0px 0px 15px;		/* Top Right Bottom Left */
	margin: 0px auto;
	/* width: is different for Desktop/Mobile */
}

#footer A {
	color: #b6b2a3;
}
#footer A:hover {
	color: #ffffff;
}
#footer .vcard {
	float: right;
	font-style: normal;
	padding: 0px 20px 50px 75px;		/* Top Right Bottom Left */
	text-align: right;
}

TABLE INPUT {
	margin: 0px 0px 10px;	/* Top Right&Left Bottom */
}
TABLE TEXTAREA {
	margin: 0px 0px 10px;	/* Top Right&Left Bottom */
}

SELECT {
	margin: 0px 0px 10px;	/* Top Right&Left Bottom */
}
TABLE INPUT {
	font: 13px "Trebuchet MS", Arial, sans-serif;
}
TABLE TEXTAREA {
	font: 13px "Trebuchet MS", Arial, sans-serif;
}

TABLE TEXTAREA {
	overflow: auto;
	width: 400px;
	height: 200px;
}

TD IMG {
	vertical-align: top;
}
TD {
	text-align: left;
}
U {
	font-style: italic;
	text-decoration: none;
}
